Index: trunk/language/pt_BR/admin.lang.php
===================================================================
--- trunk/language/pt_BR/admin.lang.php	(revision 6969)
+++ trunk/language/pt_BR/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'Categorias autorizadas graças a associações de grupo';
 $lang['Album manual order was saved'] = 'A ordem manual das categorias foi salva';
-$lang['Category elements associated to the following categories: %s'] = 'Itens da categoria associados às seguintes categorias: %s';
+$lang['Album elements associated to the following albums: %s'] = 'Itens da categoria associados às seguintes categorias: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A checagem por atualização falhou por razões desconhecidas.';
 $lang['Check for upgrade'] = 'Checar por atualização';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Informações';
 $lang['Install'] = 'Instalar';
-$lang['Link all category elements to a new category'] = 'Vincular (lincar) todos os itens da categoria a uma nova categoria';
-$lang['Link all category elements to some existing categories'] = 'Vincular (lincar) todos os itens da categoria a alguma(s) categoria existente';
+$lang['Link all album elements to a new album'] = 'Vincular (lincar) todos os itens da categoria a uma nova categoria';
+$lang['Link all album elements to some existing albums'] = 'Vincular (lincar) todos os itens da categoria a alguma(s) categoria existente';
 $lang['Linked albums'] = 'Categorias vinculadas (Linked)';
 $lang['Lock gallery'] = 'Trancar a  galeria';
 $lang['Maintenance'] = 'Manutenção';
-$lang['Manage permissions for a category'] = 'Gerenciar permissões da categoria';
+$lang['Edit album permissions'] = 'Gerenciar permissões da categoria';
 $lang['Manage permissions for group "%s"'] = 'Gerenciar permissões do grupo "%s"';
 $lang['Manage permissions for user "%s"'] = 'Gerenciar permissões do usuário "%s"';
@@ -157,5 +157,5 @@
 $lang['Save order'] = 'Salvar ordem';
 $lang['Save to permalink history'] = 'Salvar no histórico permalink';
-$lang['Select at least one category'] = 'Selecionar ao menos uma categoria';
+$lang['Select at least one album'] = 'Selecionar ao menos uma categoria';
 $lang['Select at least one picture'] = 'Selecionar ao menos uma imagem';
 $lang['Select at least one user'] = 'Selecionar ao menos um usuário';
@@ -180,20 +180,19 @@
 $lang['Validation'] = 'Aprovação';
 $lang['Version'] = 'Versão';
-$lang['Virtual categories movement'] = 'Categorias virtuais movement';
-$lang['Virtual categories to move'] = 'Categorias virtuais a serem movidas';
+$lang['Virtual albums to move'] = 'Categorias virtuais a serem movidas';
 $lang['Virtual album name'] = 'Nome da categoria virtual';
 $lang['Webmaster cannot be deleted'] = 'Webmaster não pode ser apagado';
 $lang['You are running on development sources, no check possible.'] = 'Você está navegando em fontes de desenvolvimento, nenhuma checagem é possível.';
 $lang['You cannot delete your account'] = "Você não pode apagar sua conta";
-$lang['You cannot move a category in its own sub category'] = 'Você não pode mover uma categoria em sua própria sub categoria.';
+$lang['You cannot move a album in its own sub album'] = 'Você não pode mover uma categoria em sua própria sub categoria.';
 $lang['You need to confirm deletion'] = 'Você precisa confirmar a remoção';
 $lang['add tags'] = 'adicionar tags';
 $lang['Adviser'] = 'Conselheiro';
-$lang['associate to category'] = 'associar à categoria';
+$lang['Associate to album'] = 'associar à categoria';
 $lang['associate to group'] = 'associar ao grupo';
 $lang['Authorized'] = 'Autorizado';
 $lang['Add a virtual album'] = 'Adicionar uma categoria virtual';
 $lang['Authorize users to add comments on selected categories'] = 'Autorizar os usuários a adicionar comentários nas categorias selecionadas';
-$lang['The name of a category should not be empty'] = 'O nome de uma categoria não deveria ser vazio';
+$lang['The name of an album must not be empty'] = 'O nome de uma categoria não deveria ser vazio';
 $lang['Lock albums'] = 'Trancar categorias';
 $lang['Private'] = 'Categorias privadas';
@@ -216,9 +215,9 @@
 $lang['confirm'] = 'confirmar';
 $lang['Date'] = 'Data';
-$lang['delete category'] = 'apagar categoria';
-$lang['dissociate from category'] = 'desassociar da categoria';
+$lang['delete album'] = 'apagar categoria';
+$lang['Dissociate from album'] = 'desassociar da categoria';
 $lang['dissociate from group'] = 'desassociar do grupo';
-$lang['edit category permissions'] = 'editar as permissões da categoria';
-$lang['Category informations updated successfully.'] = 'As informações da categoria foram atualizadas com sucesso.';
+$lang['edit album permissions'] = 'editar as permissões da categoria';
+$lang['Album updated successfully'] = 'As informações da categoria foram atualizadas com sucesso.';
 $lang['Authorize upload'] = 'Upload (envio) autorizado';
 $lang['elements per page'] = 'itens por página';
@@ -238,11 +237,11 @@
 $lang[''] = '';
 $lang['High definition'] = 'Alta definição';
-$lang['jump to category'] = 'pular para categoria';
+$lang['jump to album'] = 'pular para categoria';
 $lang['jump to image'] = 'pular para imagem';
 $lang['leave'] = 'deixar (leave)';
 $lang['Lock'] = 'Trancar (Lock)';
 $lang['Locked'] = 'Trancado(a) (Locked)';
-$lang['manage category elements'] = 'gerenciar os itens da categoria';
-$lang['manage sub-categories'] = 'gerenciar subcategorias';
+$lang['manage album elements'] = 'gerenciar os itens da categoria';
+$lang['manage sub-albums'] = 'gerenciar subcategorias';
 $lang['Manage'] = 'Gerenciar';
 $lang['maximum height'] = 'altura máxima';
@@ -390,5 +389,5 @@
 $lang['Unlocked'] = 'Destrancado (Unlocked)';
 $lang['unset'] = 'sem valor (não ajustado)';
-$lang['Update categories informations'] = 'Atualizar as informações das categorias';
+$lang['Update albums informations'] = 'Atualizar as informações das categorias';
 $lang['Update images informations'] = 'Atualizar as informações das imagens';
 $lang['Synchronize'] = 'Sincronizar';
